﻿@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	font-weight:normal;
	text-decoration:none;
}
a img {
	border:none;
}
html {
	background-color: #0065AD;
	background-image: url(../images/Swingline/Background.png);
	background-image: -moz-linear-gradient(top, #010219 0%, #0064ac 755px); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#010219), color-stop(755px,#0064ac)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #010219 0%,#0064ac 755px); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top, #010219 0%,#0064ac 755px); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top, #010219 0%,#0064ac 755px); /* IE10+ */
	background-image: linear-gradient(top, #010219 0%,#0064ac 755px); /* W3C */
	background-repeat: repeat-x;
}
body {
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #555;
}
.mainWrapper {
	background-color:#FFF;
	width:1020px;
	margin-left:auto;
	margin-right:auto;
	margin-top:90px;
	text-align:left;
	padding-bottom:15px;
}
.mainAreaWrapper {
	padding: 0 30px;	
}
.tidyUp {
	clear:both;
	height:0px;
	overflow:hidden;
}
.theTop {
	/*height:90px;*/
	position:relative;
	/*background-color: #010219;*/
	top:-90px;
}
.theSignUpCountry, .theSignUpLanguage {
	display:none;
}
.theTop a.homeLink {
	float:left;
	width:307px;
	height:74px;
	overflow:hidden;
	background-image: url(../images/Swingline/topLogo.png);
	background-size: 307px 74px;
	background-repeat: no-repeat;
	line-height:1000px;
	margin-top:10px;
	margin-bottom:-90px;
}
.theTop a.basketArea, .theTop a.basketAreaNoDetails {
	position:absolute;
	right:0px;
/*	width:163px;
	height:40px;*/
	background-image: url(../images/Swingline/basketBackground.gif);
	background-repeat: no-repeat;
	background-position:left 18px;
/*	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	text-shadow: 0px 0px 0px #ababab;
	filter: dropshadow(color=#ababab, offx=1, offy=1);*/
	font-size:13px;
	text-align:left;
	padding-left:10px;
	margin-top:21px;
	padding-top:8px;
	font-weight:bold;
	color:#0591d4;
	cursor:pointer;
}
.theTop a.basketArea p, .theTop a.basketAreaNoDetails p {
	display:none;	
}
/*.theTop a.basketAreaNoDetails {
	background-image: url(../images/kensingtonGlobal/basketBackground2.gif);
}*/
.theTop a.basketAreaNoDetails h4 {
	padding-left:12px;
	margin-bottom:2px;
	margin-top:9px;
}
.theTop a.basketArea h4 {
	padding-left:12px;
	margin-bottom:2px;
	margin-top:10px;
}
.theTop a.basketArea:hover h4 {
	color:#FFF;
}
.theTop a.basketArea p strong, .theTop a.basketArea p strong span, .theTop a.basketAreaNoDetails p strong, .theTop a.basketAreaNoDetails p strong span {
	font-weight:bold;
}
.theTop .searchArea {
	position:absolute;
	top:28px;
	left:317px;
	width:380px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 35px;
	float:left;
/*	background-image: url(../images/kensingtonGlobal/binoculars.gif); */
	background-repeat: no-repeat;
	background-position: 12px 7px;
}
.theTop .searchArea input.searchBox {
	font-family:Arial, Helvetica, sans-serif;
	border:none;
	padding:6px 0px 6px 10px;
	width:320px;
	font-size:12px;
	float:right;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.topNavArea {
	clear:both;
	height:41px;
	border-bottom: 7px solid #0591d4;
	background-color: black;
}
.topNavArea ul {
	list-style-type:none;
	height:41px;
}
.topNavArea ul li {
	background-color: #e8f0f2;
	float:left;
	width:145px;
	text-align:center;
	height:41px;
	margin-right: 1px;
	z-index: 9999;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
}
.topNavArea ul li a {
	display:block;
/*	color:#0591d4; */
	background-color: #9FCF67;
	background-image: url(../images/Swingline/TopNavBG.png);
	background-image: -moz-linear-gradient(top, #9fcf67 0%, #63a82a 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9fcf67), color-stop(100%,#63a82a));
	background-image: -webkit-linear-gradient(top, #9fcf67 0%, #63a82a 100%);
	background-image: -o-linear-gradient(top, #9fcf67 0%, #63a82a 100%);
	background-image: -ms-linear-gradient(top, #9fcf67 0%, #63a82a 100%);
	background-image: linear-gradient(top, #9fcf67 0%, #63a82a 100%);
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	color: #FFF;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
}
.topNavArea ul li.endOfRow {
	width:144px;
	margin-right:0px;
}
.topNavArea ul li a:hover, .topNavArea ul li a.topLinkSelected, .topNavArea ul li a.topTab1Selected, .topNavArea ul li a.topTab2Selected, .topNavArea ul li a.topTab3Selected, .topNavArea ul li a.topTab4Selected, .topNavArea ul li a.topTab5Selected, .topNavArea ul li a.topTab1Over, .topNavArea ul li a.topTab2Over, .topNavArea ul li a.topTab3Over, .topNavArea ul li a.topTab4Over, .topNavArea ul li a.topTab5Over, .topNavArea ul li a.topTab1SelectedOver, .topNavArea ul li a.topTab2SelectedOver, .topNavArea ul li a.topTab3SelectedOver, .topNavArea ul li a.topTab4SelectedOver, .topNavArea ul li a.topTab5SelectedOver {
	color:#FFF;
	background-color: #3F8811;
	background-image:url(../images/Swingline/TopNavSelectBG.png);
	background-image: linear-gradient(bottom, #3F8811 0%, #63A82A 100%);
	background-image: -o-linear-gradient(bottom, #3F8811 0%, #63A82A 100%);
	background-image: -moz-linear-gradient(bottom, #3F8811 0%, #63A82A 100%);
	background-image: -webkit-linear-gradient(bottom, #3F8811 0%, #63A82A 100%);
/*	background-image: -ms-linear-gradient(bottom, #3F8811 0%, #63A82A 100%);*/
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #3F8811),
		color-stop(1, #63A82A)
	);
}
.breadCrumbArea {
	min-height: 13px;
	padding:15px 30px;
	background-color:#FFF;
	color:#a2a2a2;
	font-size:11px;
	text-transform:capitalize;
}
.breadCrumbArea ul {
	list-style-type:none;
}
.breadCrumbArea ul li {
	display:inline;
}
.breadCrumbArea ul li a span {
	margin-right:3px;
}
.breadCrumbArea ul li a.currentPage {
	color:#0f66ac;
}
.breadCrumbArea a {
	color:#000000;
	margin-right:3px;
}
.breadCrumbArea a:hover {
	color:#000;
}
.signInRegisterArea {
	float:right;
}
.breadCrumbArea .signInRegisterArea a {
	margin-right:10px;
	margin-left:0;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b7b7b7;
}
.breadCrumbArea .signInRegisterArea a.signInLink, .breadCrumbArea .signInRegisterArea a.signOutLink {
	border-right:none;
	margin-right:0;
	padding-right: 0;
}
.signUpBox {
	margin:15px 30px;
	clear:both;
	font-weight:bold;
	color:#FFF;
	background-color: #9fcf67;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align:center;
	padding:12px 0;
	/*height: 38px;*/
}
.signUpBox p {
	font-weight:bold;
}
.signUpBox p.thanksMessage {
	display:none;
}

.signUpBox input.signUpTextBox {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	width:330px;
	margin-left:10px;
	/*height:22px;
	padding-right: 3px;
	padding-left: 3px;
	line-height:22px;*/
	padding:4px 4px 5px;
	border: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.signUpBox input.signUpButton {
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	border: none;
	text-transform: uppercase;
	color: #FFF;
	background-color: #0693D5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-shadow: 0px 0px 1px #ababab;
	margin-left:10px;
	padding:4px 6px;
	line-height:16px;
	background-image: url(../images/Swingline/SignUpBG.png);
	background-image: -moz-linear-gradient(bottom, #0693D5 0%, #46BBF5 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #0693D5), color-stop(1, #46BBF5));
	background-image: -webkit-linear-gradient(bottom, #0693D5 0%, #46BBF5 100%);
	background-image: -o-linear-gradient(bottom, #0693D5 0%, #46BBF5 100%);
/*	background-image: -ms-linear-gradient(bottom, #0693D5 0%, #46BBF5 100%); */
	background-image: linear-gradient(bottom, #0693D5 0%, #46BBF5 100%);
	background-repeat: no-repeat;
}
.bottomNav1 {
	clear: both;
	/*height:193px;*/
	margin:0 30px 15px 30px;
	padding:20px 0;
	background-color: #e8f0f2;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.bottomNav1 div {
	float:left;
	width:152px;
	margin:0 20px;
}
.bottomNav1 div.keepInTouchNav {
	margin-right:0;
}
.bottomNav1 div h3 {
	color:black;
	font-size:13px;
	font-weight:bold;
	margin-bottom:13px;
	padding-bottom:13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a6d275;
}
.bottomNav1 div ul {
	color:#2c2c2c;
	font-size:12px;
	list-style-type:none;
}
.bottomNav1 div ul li {
	margin-bottom:10px;
}
.bottomNav1 div ul li a {
/*	color:#1397d6;*/
	color:#666;
}
.bottomNav1 div ul li a:hover {
	color:#000;
}
.bottomNav1 div ul li a.selected {
	color:#000;
}
.bottomNav1 div ul li a.viewAllLink {
	text-decoration:underline;
}
.bottomNav1 div ul li a.external {
	padding-right: 14px;
	background: url(../images/Swingline/newWindow.png) right center no-repeat;
}
.bottomNav1 div ul li a.external:hover {
	background: url(../images/Swingline/newWindowRollover.png) right center no-repeat;	
}
.bottomNav1 div.keepInTouchNav ul li {
	float:left;
	width:40px;
	height:40px;
	margin-right:10px;
	margin-bottom:10px;
	background-color: #F9F9F9;
}
.bottomNav1 div.keepInTouchNav ul li a {
	display:block;
	height:38px;
	background-image: url(../images/kensingtonGlobal/socialLinks.gif);
	line-height:1000px;
	overflow:hidden;
	border: 1px solid #F9F9F9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	moz-box-shadow:0px 2px 2px #555555;
	-webkit-box-shadow:0px 2px 2px #555555;
	box-shadow:0px 2px 2px #555555;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=2, direction=180, color='#555555');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=2, Direction=180, Color='#555555')";
}
.bottomNav1 div.keepInTouchNav ul li a:hover {
	border: 1px solid #2c2c2c;
}
.bottomNav1 div.keepInTouchNav ul li.twitter a {
	background-repeat: no-repeat;
	background-position: 10px 9px;
}
.bottomNav1 div.keepInTouchNav ul li.facebook a {
	background-repeat: no-repeat;
	background-position: -40px 9px;
}
.bottomNav1 div.keepInTouchNav ul li.linkedIn a {
	background-repeat: no-repeat;
	background-position: -89px 9px;
}
.bottomNav1 div.keepInTouchNav ul li.pinterest a {
	background-repeat: no-repeat;
	background-position:-912px;
}
.bottomNav1 div.keepInTouchNav ul li.youTube a {
	background-repeat: no-repeat;
	background-position: 10px -40px;
}
.bottomNav1 div.keepInTouchNav ul li.blog a {
	background-repeat: no-repeat;
	background-position: -89px -40px;
}
.bottomNav1 div.keepInTouchNav ul li.rss a {
	background-repeat: no-repeat;
	background-position: -38px -40px;
}
.bottomNav2 {
	/*background-color:#e8f0f2;*/
	/*background-color:transparent;*/
	margin: 0 30px;
	/*padding:14px 20px;
	padding-right:157px;
	height:12px;*/
	padding:10px;
	font-size:11px;
	text-align:center;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;	
}
.bottomNav2 ul {
	display:inline;
	list-style-type:none;
}
.bottomNav2 ul li {
	display:inline;
	margin-right:20px;
}
.bottomNav2 a {
	color:#666;
}
.bottomNav2 a:hover {
	color:#2c2c2c;
}
.bottomNav2 a.changeCountryLink {
	/*float:right;*/
	padding-right:24px;
	background-repeat: no-repeat;
	background-position: right center;
}
.theVeryBottom {
	width: 966px;
	margin: 20px auto 0;
	text-align:left;
	height:46px;
	padding:0 54px 20px 0;
	background-image: url(../images/Swingline/bottomAccoLogoTransparency.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.theVeryBottom p {
	float:right;
	line-height:50px;
	color:#a5a5a5;
	font-size:11px;
}
ul.brandsList {
	list-style-type:none;
	margin:0;
	padding:0;
	/*padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;*/
}
ul.brandsList li {
	float:left;
	margin-right:14px;
}
ul.brandsList li a {
	display:block;
	height:23px;
	margin:13px 0;
	overflow:hidden;
	line-height:1000px;
	background-repeat: no-repeat;
	background-image: url(../images/brandLogos/BrandingSpritesVerySmall.png);
}
ul.brandsList li a:hover {
	background-image:url(../images/brandLogos/BrandingSpritesVerySmall.png);
}
/*ul.brandsList li a.brand1 {
	width:25px;
}
ul.brandsList li a.brand1:hover {
	background-position: 0 -50px;
}
ul.brandsList li a.brand2 {
	width:42px;
	background-position: -199px 0;
}
ul.brandsList li a.brand2:hover {
	background-position: -199px -50px;
}
ul.brandsList li a.brand3 {
	width: 102px;
	background-position: -399px 0;
}
ul.brandsList li a.brand3:hover {
	background-position: -399px -50px;
}
ul.brandsList li a.brand4 {
	width:116px;
	background-position: -599px 0;
}
ul.brandsList li a.brand4:hover {
	background-position: -599px -50px;
}
ul.brandsList li a.brand5 {
	width: 71px;
	background-position: -799px 0;
}
ul.brandsList li a.brand5:hover {
	background-position: -799px -50px;
}*/
/*ul.brandsList li a.brand6 {
	width: 93px;
	background-position: -158px -6px;
	margin-top:16px;
}
ul.brandsList li a.brand6:hover {
	background-image: url(../images/Swingline/CheatKensingtonRollover.png);
	background-position: 0px 0px;
}*/
/*ul.brandsList li a.brand7 {
	width:49px;
	background-position: -999px 0;
}
ul.brandsList li a.brand7:hover {
	background-position: -999px -50px;
}*/
/*ul.brandsList li a.brand8 {
	width: 98px;
	background-position: -361px -7px;
	margin:15px 0 11px;
}
ul.brandsList li a.brand8:hover {
	background-position: -959px -40px;
}
ul.brandsList li a.brand9 {
	width: 86px;
	background-position: -1119px 0;*/
	/*margin-top:-1px;*/
/*	margin:12px 0 14px;
}
ul.brandsList li a.brand9:hover {
	background-position: -1119px -40px;
}
ul.brandsList li a.brand10 {
	width: 80px;
	background-position: -261px -2px;*/	
	/*margin-top:-1px;*/
/*	margin:11px 0 15px;
}
ul.brandsList li a.brand10:hover {
	background-position: -1279px -40px;
}
ul.brandsList li a.brand11 {
	height:24px;
	width: 24px;*/
	/*margin-top:-5px;*/
/*	background-position:-113px 0;
	margin:9px 0 13px;
}
ul.brandsList li a.brand11:hover {
	background-position: 0 -40px;
}
ul.brandsList li a.brand12 {
	width: 93px;
	background-position: -0px -6px;
	margin:15px 0 11px;
}
ul.brandsList li a.brand12:hover {
	background-position: -1439px -40px;
}*/
/*ul.brandsList li a.brand1 {
	width:25px;
}
ul.brandsList li a.brand1:hover {
	background-position: 0 -50px;
}
ul.brandsList li a.brand2 {
	width:42px;
	background-position: -199px 0;
}
ul.brandsList li a.brand2:hover {
	background-position: -199px -50px;
}
ul.brandsList li a.brand3 {
	width: 102px;
	background-position: -399px 0;
}
ul.brandsList li a.brand3:hover {
	background-position: -399px -50px;
}
ul.brandsList li a.brand4 {
	width:116px;
	background-position: -599px 0;
}
ul.brandsList li a.brand4:hover {
	background-position: -599px -50px;
}
ul.brandsList li a.brand5 {
	width: 71px;
	background-position: -799px 0;
}
ul.brandsList li a.brand5:hover {
	background-position: -799px -50px;
}*/
ul.brandsList li a.brand6 {
	width: 76px;
	background-position: -147px -28px;
}
ul.brandsList li a.brand6:hover {
	background-position: -147px -56px;
}
/*ul.brandsList li a.brand7 {
	width:49px;
	background-position: -999px 0;
}
ul.brandsList li a.brand7:hover {
	background-position: -999px -50px;
}*/
ul.brandsList li a.brand8 {
	width: 90px;
	background-position: -336px -30px;
	margin:15px 0 11px;
}
ul.brandsList li a.brand8:hover {
	background-position: -336px -58px;
}
ul.brandsList li a.brand9 {
	width: 86px;
	background-position: -734px -29px;
	/*margin-top:-1px;*/
	margin:12px 0 14px;
}
ul.brandsList li a.brand9:hover {
	background-position: -734px -57px;
}
ul.brandsList li a.brand10 {
	width: 75px;
	background-position: -243px -27px;	
	/*margin-top:-1px;*/
	margin:11px 0 15px;
}
ul.brandsList li a.brand10:hover {
	background-position: -243px -55px;
}
ul.brandsList li a.brand11 {
	height:28px;
	width: 24px;
	background-position: -104px 3px;
	/*margin-top:-5px;*/
	margin:9px 0 13px;
}
ul.brandsList li a.brand11:hover {
	background-position: -104px -57px;
}
ul.brandsList li a.brand12 {
	width: 85px;
	background-position: 0px -32px;
	margin:15px 0 11px;
}
ul.brandsList li a.brand12:hover {
	background-position: 0px -60px;
}
/* ATG BRAND SITES - dayrunner, ataglance and mead */
ul.brandsList li a.brand30 {
	width:47px;
	background-position: -442px -29px;
}
ul.brandsList li a.brand30:hover {
		background-position: -442px -57px;
	}
ul.brandsList li a.brand31 {
	width:99px;
	background-position: -514px -28px;
}
ul.brandsList li a.brand31:hover {
		background-position: -514px -56px;
	}
ul.brandsList li a.brand32 {
	width:95px;
	background-position:-630px -28px;
}
ul.brandsList li a.brand32:hover {
		background-position: -630px -56px;
	}
/* end atg */
h1 {
	font-weight:bold;
	font-size:20px;
	color:#2c2c2c;
	margin-bottom:15px;
}
.leftNav {
	float:left;
	width:180px;
}
.mainArea {
	margin-left:195px;
}

ul.topNav li {
	position:relative;
}
ul.topNav li div.theDropDown, ul.topNav li div.firstOne {
	position:absolute;
	top:40px;
	left:0;
	background-color:#7eba45;
	display:none;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 0;
	z-index:10000;
	
	/*
	-moz-box-shadow:3px 3px 8px #666666;
	-webkit-box-shadow:3px 3px 8px #666666;
	box-shadow:3px 3px 8px #666666;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength=3, direction=135, color='#666666');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=3, Direction=135, Color='#666666')"; */
	/*Shadows look very different in IE (Only cardinal directions supported)*/
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element should have a background-color*/
	/*All filters must be placed together*/
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/	
	
}
ul.topNav li div.firstOne {
	/*left:5px;*/
}
ul.topNav li div.theDropDown ul, ul.topNav li div.firstOne ul {
	list-style-type:none;
	float:left;
	width:180px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 10px;
	height:auto;
}
ul.topNav li div.theDropDown ul li, ul.topNav li div.firstOne ul li {
	float:none;
	height:auto;
	border:none;
	background-color: transparent;
	border: none;
}
ul.topNav li div.theDropDown ul li.subSection, ul.topNav li div.firstOne ul li.subSection {
	padding-left:20px;
}
ul.topNav li.endOfRow div {
	right:5px;
}
ul.topNav li div.theDropDown ul li a, ul.topNav li div.firstOne ul li a {
	height:auto;
	background:transparent;
	line-height:normal;
	text-decoration:none;
	color:#6a9bd1;
	padding-top:2px;
	padding-bottom:2px;
	text-align:left;
	border:none;
}
ul.topNav li div.theDropDown ul li a.mainSectionLink:hover, ul.topNav li div.firstOne ul li a.mainSectionLink:hover {
	color:#000;
	background-color: transparent;
}
ul.topNav li div.theDropDown ul li a.subSectionLink:hover, ul.topNav li div.firstOne ul li a.subSectionLink:hover {
	color:#000;
	background-color: transparent;
}
ul.topNav li div.theDropDown ul li a.mainSectionLink, ul.topNav li div.firstOne ul li a.mainSectionLink {
	font-weight:bold;
	color:#FFF;
	padding-top:8px;
	padding-bottom: 4px;
	margin-top:4px;
	font-size:12px;
}
ul.topNav li div.theDropDown ul li a.subSectionLink, ul.topNav li div.firstOne ul li a.subSectionLink {
	color:#003f75;
	font-size:12px;
	font-weight:normal;
}
ul.topNav li div .theDropDownSectionBannerArea {
	clear:both;
	padding-top:10px;
}
ul.topNav li div .theDropDownSectionBannerArea div {
	background-color:#6a9bd1;
	padding:10px;
}
ul.topNav li div .theDropDownSectionBannerArea div a {
	background-image:none;
	height:auto;
	line-height:15px;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	display:block;
}
ul.topNav li div .theDropDownSectionBannerArea div a:hover {
	color:#000;
}
ul.topNav li div .theDropDownSectionBannerArea div a h3 {
	padding:0;
	font-size:13px;
	font-weight:bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
ul.topNav li div .theDropDownSectionBannerArea div a p {
	padding:0;
	font-size:13px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
ul.topNav li div .theDropDownSectionBannerArea div a p.learnMoreLine {
	color:#000;
	font-weight:bold;
}
ul.topNav li div .theDropDownSectionBannerArea div a:hover p.learnMoreLine {
	color:#fff;
}
ul.topNav li div .theDropDownSectionBannerArea div.singleColumn {
	padding-top:88px;
	background-repeat: no-repeat;
	background-position: center top;
}
ul.topNav li div .theDropDownSectionBannerArea div.multipleColumn {
	padding-left:200px;
	background-repeat: no-repeat;
	height:60px;
}
ul.topNav li div .emptyBottom {
	clear:both;
	height:10px;
}
.countrySelectorWrapper {
	width:720px;
	height:385px;
	border: 4px solid #D4D4D4;
	background-color:#FFFFFF;
	text-align:left;
}
.countrySelectorWrapper .countrySelectorTopBanner {
	padding:14px;
	background-color:#eaeaea;
	margin-bottom:20px;
}
.countrySelectorWrapper .countrySelectorTopBanner h2 {
	font-size:20px;
	color:#000;
	font-weight:bold;
}
.countrySelectorWrapper .countrySelectorTopBanner a {
	float:right;
	width:15px;
	height:15px;
	overflow:hidden;
	line-height:1000px;
	background-image: url(../images/kensingtonGlobal/countrySelectorCloseButton.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	cursor:pointer;
}
.countrySelectorWrapper .countrySelectorTopBanner a:hover {
	background-position: 0px -15px;
}
.countrySelectorWrapper img.mapImage {
	width:478px;
	height:233px;
	border:none;
	margin-top:28px;
}
.countrySelectorMapArea {
	padding-left:26px;
	margin-right:218px;
}
.countrySelectorMapArea h3, .regionCountryListArea h3 {
	font-size:13px;
	color:#000000;
	font-weight:bold;
	padding-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.regionCountryListArea {
	float:right;
	padding-right:26px;
	width:155px;
}
.countrySelectorLink {
	display:none;
}
.countryListArea {
	height:263px;
	overflow-y: scroll;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.countryListArea ul li {
	list-style-type:none;
	font-size:12px;
	margin-top:8px;
}
.countryListArea ul li a {
	color:#6a9bd1;
	cursor:pointer;
}
.countryListArea ul li a:hover {
	color:#000;
}
.countryListArea ul li .theLanguagePanel {
	padding-left:15px;
	display:none;
}
.countryListArea ul li .theLanguagePanel a {
	display:block;
	margin-top:3px;
	cursor:pointer;
}
.countryListArea ul li .theLanguagePanel a.showOptions {
}
input.searchButtonNEW 
{
    float:right;
	padding-left:10px;
}
.socialLinksArea {
	margin:0 30px 15px 30px;
	background-color: #e8f0f2;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align:center;
	padding:10px;
}
.socialLinksArea ul {
	list-style-type:none;
	margin-top:10px;
	margin-bottom:10px;
}
.socialLinksArea ul li {
	display:inline;
	margin-right:20px;
	margin-left:20px;
	height:30px;
}
.socialLinksArea ul li a {
	font-size:12px;
	color:#666;
	background-image: url(../images/kensingtonGlobal/newSocialIcons.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:36px;
}
.socialLinksArea ul li a:hover {
	color:#000;
}
.socialLinksArea ul li.linkedIn a {
	background-position: -304px 0px;
}
.socialLinksArea ul li.youTube a {
	background-position: -456px 0px;
}
.socialLinksArea ul li.rss a {
	background-position: -608px 0px;
}
.socialLinksArea ul li.blog a {
	background-position: -760px 0px;
}
.socialLinksArea ul li.facebook a {
	background-position: -152px 0px;
}
.socialLinksArea ul li.twitter a {
	background-position: 0px 0px;
}
.socialLinksArea ul li.pinterest a {
	background-position: -912px 0px;
}
/********
Registered Trademark symbol
********/
.regsym {
	font-size:0.7em;
	vertical-align:0.3em;
}
/********
Variant pop-up
********/
#fancybox-wrap {
	height:430px;	
}
#fancybox-inner {
	height:419px;	
}
#fancybox-close {
	width:21px !important;
	height:19px !important;
	top:10px !important;
	right:10px !important;
	background-image: url(../images/Quartet/QuartetFancyboxClose.png) !important;
	background-repeat:no-repeat !important;
	background-position: 0px 0px !important;
}
/*******************
Language Header
*******************/
.languageHeader {
	height:16px;
	padding:17px 0px;
	background-color:#34a4d9;	
	color:#fff;
	font-size:13px;
}
.languageHeader span.languageHeaderTheCountry {
	background-repeat: no-repeat;
	padding-left:24px;	
	margin-left:10px;
}
.languageHeader .languageHeaderChangeLinkContainer {	
	margin-left:15px;
	width:210px;
	display:inline-block;
}
.languageHeader a.languageHeaderChangeLink {
	color:#000000;	
	cursor:pointer;
}
.languageHeader .languageHeaderDropDown {
	z-index:90001;
	display:none;
	position:relative;
	top:40px;
	background: #34a4d9;
	padding: 28px 22px;
	width:161px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow: -5px 5px 5px #555;
	-webkit-box-shadow: -5px 5px 5px #555;
	box-shadow: -5px 5px 5px #555;
}
.languageHeader .languageHeaderDropDown:after, .languageHeader .languageHeaderDropDown:before {
	z-index:90001;
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.languageHeader .languageHeaderDropDown:before, .languageHeader .languageHeaderDropDown:after {
	border-bottom-color: #34a4d9;
	border-width: 22px;
	left: 50%;
	margin-left: -22px;
}
.languageHeaderDropDown ul {
	float:left;	
	list-style-type:none;
	width:181px;
}
.languageHeaderDropDown ul li {
	margin-bottom:12px;
	height:15px;
}
.languageHeaderDropDown ul li:last-child {
	margin-bottom:0px;
}
.languageHeaderDropDown .languageLink {
	background-repeat:no-repeat;
	color:#000000;
	padding-left:24px;
	float:left;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
/**********************
Country selection
**********************/
.changeCountryArea {
	padding-top:15px;
	border-top:1px solid #999;
	padding-bottom:30px;	
}
.changeCountryArea h2 {
	color:#616161;
	font-size:15px;
	font-weight:bold;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #CCC;
	clear:both;
}
.changeCountryArea ul {
	padding-bottom:15px;
	list-style-type:none;
	font-size:13px;
	float:left;
}
.changeCountryArea ul li {
	width:180px;
	margin-right:15px;
	float:left;
	margin-bottom:10px;
}
.changeCountryArea ul li span {
	display:block;
	color:#616161;
}
.changeCountryArea ul li a {
	display:block;
	color:#0F66AC;	
}
.ajax__validatorcallout_error_message_cell {
	color:#000000;
}
.flex-control-nav a {background: url(../images/Swingline/bg_control_nav.png) no-repeat;}
.theMainSectionID {
	display: none;
}
ul.the404Nav {
	margin:0;
	padding:0;
	list-style-type:none;
}
ul.the404Nav li {
	display:inline-block;
	width:290px;
	margin-right:20px;
	vertical-align:top;
	margin-bottom:20px;
}
ul.the404Nav li a {
	color:#6a9bd9;
	font-size:13px;
}
ul.the404Nav li a:hover {
	color:#2C2C2C;
}
ul.the404Nav li a.subSectionLink {
	padding-left: 15px;
}

ul.the404Nav li div li {
	margin-bottom:5px;
}
ul.the404Nav li a.topTab1, ul.the404Nav li a.topTab2, ul.the404Nav li a.topTab3, ul.the404Nav li a.topTab4, ul.the404Nav li a.topTab5, ul.the404Nav li a.topTab6 {
	color:#000;
	font-size:16px;
	font-weight:bold;
	display:block;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E7E7E7;
}
ul.the404Nav li a.mainSectionLink {
	font-weight:bold;
}
/* Reset Password Stylings */
.resetPasswordPage fieldset {
	background: whitesmoke;
	background: -moz-linear-gradient(top, whiteSmoke 0%, #E4E4E4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,whitesmoke), color-stop(100%,#E4E4E4));
	background: -webkit-linear-gradient(top, whitesmoke 0%,#E4E4E4 100%);
	background: -o-linear-gradient(top, whiteSmoke 0%,#E4E4E4 100%);
	background: -ms-linear-gradient(top, whiteSmoke 0%,#E4E4E4 100%);
	background: linear-gradient(top, whiteSmoke 0%,#E4E4E4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='whiteSmoke', endColorstr='#E4E4E4',GradientType=0 );
	border: 1px solid #BEBEBE;
	padding: 20px;
	height: auto;
	margin-right: 340px;
	color: #FFFFFF;
	width: 382px;
}
.resetPasswordPage fieldset p {
	line-height: 25px;
}
.resetPasswordPage fieldset p span.blocker label {
	/*float: left;*/
	width: 125px;
	margin-top: 3px;
	display: inline-block;
	color: #535E69;
}
.resetPasswordPage fieldset p span.blocker input[type="password"] {
	font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
	font-size: 13px;
	display: inline-block;
	border: 1px solid #CCC;
	padding: 3px;
	width: 245px !important;

}
.resetPasswordPage p:first-child {
	line-height: 35px;
}
.resetPasswordPage fieldset p span.error {
	color:#DB3138;
	margin-top:5px;
	margin-bottom: 5px;
}
.resetPasswordPage fieldset p input[type="submit"] {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #7294D0;
	margin-top:8px;
	padding-left: 11px;
	padding-right: 11px;
	padding-top: 6px;
	padding-bottom: 6px;
	border: none;
	color: #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	background: rgb(159,207,103);
	background: -moz-linear-gradient(top, rgb(159,207,103) 0%, rgb(99,168,42) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(159,207,103)), color-stop(100%,rgb(99,168,42)));
	background: -webkit-linear-gradient(top, rgb(159,207,103) 0%,rgb(99,168,42) 100%);
	background: -o-linear-gradient(top, rgb(159,207,103) 0%,rgb(99,168,42) 100%);
	background: -ms-linear-gradient(top, rgb(159,207,103) 0%,rgb(99,168,42) 100%);
	background: linear-gradient(top, rgb(159,207,103) 0%,rgb(99,168,42) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9fcf67', endColorstr='#63a82a',GradientType=0 );
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
}
span.blocker {
	display: block !important;
}
/* end */

